Subject: hey Texas, looking for seeds !

From: [email-masked] (Stephen Sodergren)
Date: 22 Jun 1995 06:48:09 GMT

I'm looking for a particular kind of seed which doesn't seem to be
available anywhere in the north or in Europe, but is common to southern
Texas and Mexico. If anyone has a place where I can find setcreasea
seeds PLEASE let me know where. I will be forever in your debt, well
almost.
Thnx
Steve